runtime: nodejs
# use flexible environment
env: flex
service: amigo-service 

runtime_config:
  operating_system: "ubuntu22"

manual_scaling:
  instances: 1

env_variables:
  JWT_SECRET: what-is-your-greatest-fear
  JWT_EXPIRES_IN: 24h
  DATABASE_URL: "mysql://mbogo:8N%25F05m%5E%22Yc%22%2CUYz@localhost/amigo-database?socket=/cloudsql/burnished-core-439210-f6:us-central1:amigo-instance"

